RubyGems Navigation menu

rack-superfeedr 0.3.0

A gem that provides a rack middleware to interract with Superfeedr's API.

Gemfile
          gem 'rack-superfeedr', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install rack-superfeedr
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,246

For this version 328

Show all versions (13 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - July 29, 2014 (11 KB)
  2. 0.2.1 - June 10, 2014 (10 KB)
  3. 0.2.0 - June 10, 2014 (10 KB)
  4. 0.1.6 - January 28, 2014 (10.5 KB)
  5. 0.1.5 - January 10, 2014 (10.5 KB)
Show all versions (13 total)

Runtime Dependencies: